=== debian/control ===
Source: irqbalance
Section: utils
Priority: extra
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends: debhelper (>= 7), autoconf, automake, libtool, pkg-config, libglib2.0-dev, xutils-dev
Standards-Version: 3.9.0
Homepage: http://irqbalance.org/
Vcs-Svn: svn://irqbalance.googlecode.com/svn/trunk
Vcs-Browser: http://irqbalance.googlecode.com/svn/trunk/

Package: irqbalance
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.1)
Description: Daemon to balance interrupts for SMP systems
 irqbalance is a daemon that distributes interrupts over the processors
 and cores you have in your computer system, which can lead to better
 performance and IO balance on SMP systems.
 .
 The design goal of irqbalance is to find a balance between power
 savings and optimal performance. To a large degree, the work
 irqbalance does is invisible to you; if irqbalance performs its job
 right, nobody will ever notice it is there.
 .
 irqbalance is especially useful on systems with multi-core processors,
 as interrupts will typically only be serviced by the first core.
 .
 IRQ load balancing isn't worthwhile until you have more than one
 socket, or more than two CPU cores.
