=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
CROSS= --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
else
CROSS= --build $(DEB_BUILD_GNU_TYPE)
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	autoreconf -fv --install
	./configure $(CROSS) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp  
	dh_testdir
	# Add here commands to compile the package.
	$(MAKE) CFLAGS="-g -Os -D_FORTIFY_SOURCE=2 -Wall -W `pkg-config --cflags glib-2.0`"
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	# Add here commands to clean up after the build process.
	$(MAKE) clean
	dh_clean 
	rm -fr aclocal.m4 compile config.guess config.h config.h.in config.log config.status config.sub configure INSTALL install-sh libtool ltmain.sh m4 Makefile.in missing stamp-h1

install: build
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs
	# Add here commands to install the package into debian/irqbalance.
	# $(MAKE) DESTDIR=$(CURDIR)/debian/irqbalance install
	cp -p debian/irqbalance.init debian/irqbalance/etc/init.d/irqbalance
	mv irqbalance debian/irqbalance/usr/sbin

# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdebconf
	dh_installinit
	dh_installdocs
	dh_installman
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
