=== debian/watch ===
version=3
http://code.google.com/p/irqbalance/downloads/list .*irqbalance-([\d\.]+).tbz2.*
