## irqbalance 1.0.3

=== debian/changelog ===
irqbalance (1.0.3-1ubuntu2) quantal; urgency=low

  * d/control: Limit libnuma-dev BD to supported archs.

 -- James Page <james.page@ubuntu.com>  Tue, 11 Sep 2012 18:29:27 +0100

irqbalance (1.0.3-1ubuntu1) quantal; urgency=low

  * Resync with Debian testing and fix compatibility with NUMA 
    based systems (LP: #974450).
    - d/control: Add libnuma-dev to Build-Depends.

 -- James Page <james.page@ubuntu.com>  Tue, 11 Sep 2012 14:20:10 +0100

irqbalance (1.0.3-1) unstable; urgency=low

  * New upstream release 1.0.3
    Closes: #677669
  * Update irqbalance.init - Create PID file
    Closes: #598185
  * Homepage is http://code.google.com/p/irqbalance/
  * Update debian/watch
  * DH compatibility level is 9
  * Enable hardened build flags

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 16 Jun 2012 11:45:35 +1000

irqbalance (0.56-2) unstable; urgency=low

  * Standards version is 3.9.3
  * Fix debian-rules-missing-recommended-target
  * Fix debconf to enable/disable irqbalance at boot time
    Patch by Jürgen Kreileder
    Closes: 580330
    LP: #573657

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 29 Mar 2012 12:41:34 +1100

irqbalance (0.56-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Dutch; (Jeroen Schot).  Closes: #654756
    - Danish (Joe Hansen).  Closes: #659470
    - Polish (Michał Kułach).  Closes: #663453
    - Turkish (Mert Dirik).  Closes: #664416

 -- Christian Perrier <bubulle@debian.org>  Mon, 19 Mar 2012 07:30:09 +0100

irqbalance (0.56-1ubuntu4) precise; urgency=low

  * Apply patch from Stephen Gran to fix a SEGV on some systems.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 03 Feb 2012 22:13:07 -0700

irqbalance (0.56-1ubuntu3) natty; urgency=low

  * Fixed debian/irqbalance.config to correctly pickup existing
    settings from /etc/default/irqbalance (LP: #705429)

 -- James Page <james.page@canonical.com>  Thu, 27 Jan 2011 15:36:50 +0000

irqbalance (0.56-1ubuntu2) natty; urgency=low

  * Build-depend on quilt.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 20 Jan 2011 01:37:32 +0100

irqbalance (0.56-1ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Update maintainer according to spec.
    - debian/rules, debian/irqbalance.dirs, debian/irqbalance.upstart:
      Add upstart support.
    - debian/control: Add libcap-ng support.
    - debian/control: Update description to give the user a bit more
      information on the package.
    - debian/irqbalance.{config,postinst}: Ask the user ift hey want
      to disable irqbalance or not. (LP: #573657)

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 10 Jan 2011 10:41:18 -0400

irqbalance (0.56-0ubuntu2) maverick; urgency=low

  * debian/irqbalance.{config,postinst}: Ask the user if they want to
    disable irqbalance or not. (LP: #573657)

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 08 Sep 2010 09:01:22 -0400

irqbalance (0.56-0ubuntu1) maverick; urgency=low

  * New upstream release, this release offers better support for 2.3.35.
  * debian/irqbalance.upstart: Dont respawn. (LP: #594509)
  * debian/patches/do-irqbalance-pid.patch: Dropped no longer needed.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 23 Jun 2010 10:39:31 -0400

irqbalance (0.55+20091017-3ubuntu3) maverick; urgency=low

  * debian/patches/do-irqbalance-pid.patch: Upstart needs a pid so it can shut down.
    (LP: #580674)
  * debian/irqbalance.upstart: Update upstart script.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 25 May 2010 17:38:47 -0400

irqbalance (0.55+20091017-3ubuntu2) lucid; urgency=low

  * Cleanup some grammatical errors (Closes: 571160)

 -- Brian Murray <brian@ubuntu.com>  Tue, 23 Feb 2010 14:31:22 -0800

irqbalance (0.55+20091017-3ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes:
    - Update maintainer according to Spec.
    - debian/rules, debian/irqbalance.dirs, debian/irqbalance.upstart:
      Add upstart support.
    - debian/control: Add libcab-ng support.
    - debian/control: Update description to give the user a bit more information
      on the package.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 04 Jan 2010 15:11:10 +0000

irqbalance (0.55+20091017-2ubuntu3) lucid; urgency=low

  * debian/irqbalance.upstart: Fix irqbalance upstart script. (LP: #499864)

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 26 Dec 2009 22:12:26 -0500

irqbalance (0.55+20091017-2ubuntu2) lucid; urgency=low

  * debian/control: Add libcap-ng support.
  * debian/irqbalance.init, debian/irqbalance.upstart,
    debian/rules, debian/irqbalance.dirs: Add upstart support.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 14 Dec 2009 09:47:39 -0500

irqbalance (0.55+20091017-2ubuntu1) lucid; urgency=low

  * debian/control:
    - Update maintainer according to spec.
    - Added note about irqbalance and how it is not useful if you dont have
      more than one CPU or CPU core.
    - Added hardening wrapper.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 26 Nov 2009 11:26:06 -0500
