=== debian/watch ===
version=3
opts=\
downloadurlmangle=s|.*[?]name=(.*?)&.*|http://irqbalance.googlecode.com/files/$1|,\
filenamemangle=s|[^/]+[?]name=(.*?)&.*|$1| \
http://code.google.com/p/irqbalance/downloads/detail[?]name=irqbalance-([0-9.]+).tar.bz2&.*
