## irqbalance 1.0.5

=== debian/changelog ===
irqbalance (1.0.5-2) unstable; urgency=low

  * Debconf translations:
    Brazilian Portuguese by Adriano Rafael Gomes
    Closes: #693363

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 20 Nov 2012 09:20:03 +1100

irqbalance (1.0.5-1) unstable; urgency=low

  * New upstream release 1.0.5
    - consolidate logging
    - Implement user policy script callout
    - Replace fscanf(%as) by getline
    - manpage: Improve the readability of the --banirq text
    - glib-local: ad call for g_list_remove
  * Adjust irqbalance stop runlevel arguments
    Closes: #663725
  * Ship upstream irqbalance.1
  * Update debian/watch

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 12 Nov 2012 14:30:07 +1100

irqbalance (1.0.4-3) unstable; urgency=low

  * Pass --pid=$PIDFILE to $DAEMON in init script

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 08 Nov 2012 13:56:55 +1100

irqbalance (1.0.4-2) unstable; urgency=low

  * Build-dep on libglib2.0-dev (>= 2.28)                                                                                         
    The g_list functions are only available in glib version 2.28 and higher
    Closes: #691999
  * Don't fail to restart
    Closes: #692427

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 07 Nov 2012 23:22:09 +1100

irqbalance (1.0.4-1) unstable; urgency=low

  * New upstream release 1.0.4
    New release of irqbalance, several minor cleanups and a few significant
    bug fixes and feature enhancements:
    - Fixed a divide by zero bug
    - Fixed a memory corruptor when items are not assigned to a specfic numa
      node
    - Added a banscript option, that allows a user defined script to be run to
      determine if a given irq should be excluded from balancing
    - Improve rescan ability to catch a timing race early in irqbalance setup
    - Added ability to force irqbalance to rescan irqs on reception of a
      SIGHUP.
    - Force affinity settings even if manually overridden outside of
      irqbalance.
    - Added a --foreground option to force foreground execution without debug
      output
    Closes: #691211
  * Build from source twice
    Closes: #649757
  * Standards version is 3.9.4
  * Update debian/watch

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 23 Oct 2012 17:31:14 +1100

irqbalance (1.0.3-3) unstable; urgency=low

  * Fix dependency libnuma-dev [i386 amd64 ia64 mips mipsel powerpc]
    in Build-Depends

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 23 Oct 2012 12:51:26 +1100

irqbalance (1.0.3-2) unstable; urgency=low

  * Fix missing dependency libnuma-dev in Build-Depends
    Closes: #686986

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 23 Oct 2012 12:11:51 +1100
