## irqbalance 1.0.6

=== debian/changelog ===
irqbalance (1.0.6-2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Revert fix for #711485 since that version of debhelper isn't yet
     available in backports.

 -- Matt Taggart <taggart@debian.org>  Mon, 29 Jul 2013 23:40:10 -0700

irqbalance (1.0.6-2) unstable; urgency=low

  * Build-depend on debhelper >=9.20130604 to avoid hard dependency on
    sysv-rc. Closes: #711485

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 08 Jun 2013 15:35:31 +1000

irqbalance (1.0.6-1) unstable; urgency=low

  * New upstream release 1.0.6
  * Update debian/watch
  * Fix manpage-has-errors-from-man
    Add irqbalance.1.patch

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 06 Jun 2013 20:14:20 +1000
