=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: irqbalance
 Section: utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), pkg-config, libglib2.0-dev, xutils-dev, hardening-wrapper, libcap-ng-dev, libnuma-dev [amd64 i386 powerpc]
-Standards-Version: 3.9.3
+Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), pkg-config, libglib2.0-dev (>= 2.28), xutils-dev, hardening-wrapper, libcap-ng-dev, libnuma-dev [i386 amd64 ia64 mips mipsel powerpc]
+Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/irqbalance/
 #Vcs-Svn: svn://irqbalance.googlecode.com/svn/trunk
 #Vcs-Browser: http://irqbalance.googlecode.com/svn/trunk/
