## irqbalance 1.1.0

=== debian/changelog ===
irqbalance (1.1.0-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 19 Apr 2016 08:19:09 -0300

irqbalance (1.1.0-2) unstable; urgency=medium

  * Fix FTBFS on arm64
    Add debian/patches/arm64.patch
    Patch by Edmund Grimley Evans
    Closes: #810505

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 09 Jan 2016 21:23:32 +1100

irqbalance (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 08 Jan 2016 04:53:29 +0000

irqbalance (1.0.9-1) unstable; urgency=medium

  * New upstream release 1.0.9
    Closes: #797993
  * Standards version is 3.9.6
  * Build against libnuma on more architectures
    Patch by Adam Conrad
    Closes: #777639
  * Update watch file
    Closes: #773843

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 21 Oct 2015 12:27:06 +0100

irqbalance (1.0.6-3) unstable; urgency=medium

  * Merge 1.0.6-2ubuntu1.
    Add support for the $OPTIONS configuration variable in the
    upstart script (LP: #1328556).
    Closes: #758802.
  * Add a 'status' action to init script.
    Patch by Yann Cezard.
    Closes: #730710.
  * Standards version is 3.9.5.
  * Don't build-depend on hardening-wrapper.
  * Update homepage control field.
  * Use default compression for binary packages.
  * Refresh patches.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 10 Sep 2014 02:43:43 +0100

irqbalance (1.0.6-2ubuntu1) utopic; urgency=medium

  * Add support for the $OPTIONS configuration variable in the
    upstart script (LP: #1328556)

 -- Louis Bouchard <louis.bouchard@ubuntu.com>  Thu, 21 Aug 2014 10:32:23 -0500
