=== debian/control ===
--- 
+++ 
@@ -2,11 +2,9 @@
 Section: utils
 Priority: extra
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), pkg-config, libglib2.0-dev (>= 2.28), xutils-dev, hardening-wrapper, libcap-ng-dev, libnuma-dev [i386 amd64 ia64 mips mipsel powerpc]
-Standards-Version: 3.9.4
-Homepage: http://code.google.com/p/irqbalance/
-#Vcs-Svn: svn://irqbalance.googlecode.com/svn/trunk
-#Vcs-Browser: http://irqbalance.googlecode.com/svn/trunk/
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9.20130604), pkg-config, libglib2.0-dev (>= 2.28), xutils-dev, libcap-ng-dev, libnuma-dev [!hurd-any !kfreebsd-any !armel !armhf !s390x]
+Standards-Version: 3.9.6
+Homepage: https://github.com/Irqbalance/irqbalance
 
 Package: irqbalance
 Architecture: any
