## irqbalance 1.3.0

=== debian/changelog ===
irqbalance (1.3.0-0.2.0nosystemd1) nosystemd; urgency=medium

  * nosystemd 

 -- anticapitalista <antix@operamail.com>  Thu, 10 May 2018 12:18:11 +0300

irqbalance (1.3.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release
    - d/p/arm64.patch: Dropped, applied upstream
    - d/p/debian-systemd-service-adaptions.patch: Refreshed
  * debian/control: Bump Standards-Version to 4.1.2 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 11 Dec 2017 09:31:40 +0100

irqbalance (1.2.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian-systemd-service-adaptions.patch: Do not start irqbalance in
    containers, patch from upstream.

 -- Laurent Bigonville <bigon@debian.org>  Wed, 25 Oct 2017 17:19:47 +0200

irqbalance (1.2.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #832886)
    - Fix invalid cpu mask parsing (Closes: #876431)
    - Drop debian/patches/irqbalance.1.patch, debian/patches/libsystemd.patch:
      applied upstream
    - Replace debian/patches/arm64.patch with a new fix for arm64
  * debian/control:
    - Add libncurses5-dev to the build-dependencies
    - Bump Standards-Version to 4.1.1 (no further changes)
    - Bump debhelper version and drop dh-systemd from the build-dependencies
    - Move the package to Priority: optional, the priority extra is deprecated
  * Drop debian/irqbalance.upstart and remove from the system when upgrading,
    thanks to Dimitri John Ledkov <xnox@ubuntu.com> (Closes: #872476)
  * debian/irqbalance.init: Move pidfile from /var/run to /run (Closes: #841003)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 25 Oct 2017 16:55:27 +0200

irqbalance (1.1.0-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix the the reinstallation of the package if was removed but not purged,
    in that case the preinst script is called with the both the "install" and
    version parameter, we should consider this as an upgrade (Closes: #857173)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 10 Mar 2017 19:56:55 +0100

irqbalance (1.1.0-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Build irqbalance on linux-any architectures
  * debian/irqbalance.config: Fix the detection whether the daemon was enabled
    or not before the introduction of the systemd .service file (Closes:
    #803232)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 31 Dec 2016 11:55:09 +0100

irqbalance (1.1.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  [ Andreas Henriksson ]
  * Ship upstreams misc/irqbalance.env as /etc/default/irqbalance
    - this means it'll automatically become a conffile (Closes: #710942)
  * Add dh-exec build-dependency used in debian/irqbalance.install
    for the above file rename.
  * Override dh_clean in debian/rules to make debian/irqbalance.install
    executable as needed when using dh-exec.
  * Add debian/irqbalance.preinst to save existing /etc/default/irqbalance
    settings on upgrades to this version which ships it as a conffile.
  * Modify debian/irqbalance.config to take old saved default file into
    consideration when preseeding the debconf answers.
  * Modify debian/irqbalance.postinst to convert the saved default file
    and append any remaining parts of it to the new /etc/default/irqbalance
    if needed.
  * Add dh-systemd build-dependency an use --with systemd in debian/rules
  * Ship upstreams misc/irqbalance.service (Closes: #803232)
  * Add debian/patches/debian-systemd-service-adaptions.patch
    - set EnvironmentFile path to /etc/default/irqbalance
  * debian/irqbalance.init: Drop ENABLED anti-pattern and update for
    conversion to use upstream environment variable names.
  * Create flag files in debian/irqbalance.preinst to tell
    if we're upgrading or installing, since debian/irqbalance.config has
    no way to tell by itself.
  * Add debian/irqbalance.lintian-overrides to silence "duplicate update-rc.d
    calls" lintian warning until dh_installinit support --no-enable.

  [ Laurent Bigonville ]
  * Enable journald support, fix the configure to detect the libsystemd
    library instead of the libsystemd-journal one
  * debian/control:
    - Bump Standards-Version to 3.9.8 (no further changes)
    - Add dh-autoreconf to the build-dependencies
    - Limit libcap-ng-dev build-dependency to linux-any architectures
    - Build-depend against libnuma-dev on all architectures where it builds
  * debian/rules: Do not enable the systemd service, the postinst script takes
    care of it depending of the debconf answer

 -- Laurent Bigonville <bigon@debian.org>  Fri, 30 Dec 2016 23:22:33 +0100
