=== debian/control ===
Source: irqbalance
Section: utils
Priority: optional
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9.20160709), dh-autoreconf, dh-exec, pkg-config, libncurses5-dev, libglib2.0-dev (>= 2.28), xutils-dev, libcap-ng-dev [linux-any], libnuma-dev [!hurd-any !kfreebsd-any !armel !armhf]
Standards-Version: 4.1.2
Homepage: https://github.com/Irqbalance/irqbalance

Package: irqbalance
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.1)
Description: Daemon to balance interrupts for SMP systems
 Daemon to balance interrupts across multiple CPUs, which can lead to
 better performance and IO balance on SMP systems. This package is
 especially useful on systems with multi-core processors, as interrupts
 will typically only be serviced by the first core.
 .
 Note: irqbalance is not useful if you don't have more than one core
       or socket.
