=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --without systemd,autoreconf

override_dh_auto_configure:
ifeq (linux,$(DEB_HOST_ARCH_OS))
	dh_auto_configure -- --without-systemd
else
	dh_auto_configure
endif

override_dh_clean:
	# uses dh-exec so needs to be executable
	chmod +x debian/irqbalance.install
	dh_clean
