## irqbalance 1.5.0

=== debian/changelog ===
irqbalance (1.5.0-3) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS on hppa architecture (Closes: #919204)
  * Trim trailing whitespace.
  * wrap-and-sort -sta
  * Bump debhelper version to 10
  * Include runit script

 -- Dmitry Bogatov <KAction@debian.org>  Mon, 04 Feb 2019 20:06:08 +0000

irqbalance (1.5.0-2) unstable; urgency=medium

  * QA Upload.
  * Add debian/patches/fix-permissions-for-unix-socket.patch (Closes: #915834)
  * Add Vcs-* fields for new salsa git repository
  * Orphan package

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 12 Jan 2019 19:12:28 +0100

irqbalance (1.5.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release
  * debian/control: Bump Standards-Version to 4.2.1 (no further changes)
  * debian/irqbalance.init: Fix typo, s/IRCBALANCE_ARGS/IRQBALANCE_ARGS
    (Closes: #904423)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 01 Nov 2018 13:18:31 +0100
