=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,11 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --without systemd,autoreconf
+	dh $@ --with systemd,autoreconf,runit
 
 override_dh_auto_configure:
 ifeq (linux,$(DEB_HOST_ARCH_OS))
-	dh_auto_configure -- --without-systemd
+	dh_auto_configure -- --with-systemd
 else
 	dh_auto_configure
 endif
@@ -21,3 +21,8 @@
 	# uses dh-exec so needs to be executable
 	chmod +x debian/irqbalance.install
 	dh_clean
+
+override_dh_systemd_enable:
+# The postinst script takes care of enabling the service depending on the
+# debconf answer
+	dh_systemd_enable --no-enable
