## irqbalance 1.6.0

=== debian/changelog ===
irqbalance (1.6.0-3ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Disable runit support; this is an alternate init system not supported
      in Ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Feb 2020 11:39:57 -0800

irqbalance (1.6.0-3) unstable; urgency=medium

  * d/control: Really add Rules-Requires-Root: no.

 -- Paride Legovini <pl@ninthfloor.org>  Fri, 13 Dec 2019 09:16:20 +0000

irqbalance (1.6.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1 (no changes needed)
  * irqbalance.init: make sure /run/irqbalance exists.
    Thanks to Cristian Ionescu-Idbohrn (Closes: #915834)
  * cleanup debian/rules for downstream distros.
    Thanks to Dmitry Bogatov (Closes: #934946)
  * d/control: add Rules-Requires-Root: no.

 -- Paride Legovini <pl@ninthfloor.org>  Thu, 12 Dec 2019 13:14:52 +0000

irqbalance (1.6.0-1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Disable runit support; this is an alternate init system not supported
      in Ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 16 Aug 2019 00:31:15 -0700

irqbalance (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Drop fix-permissions-for-unix-socket.patch (unnecessary in v1.6.0)
  * Bump compat level to 12
     - Drop the systemd dh addon and use dh_installsystemd
  * Hardened build (hardening=+all)
  * Remove postinst support for ancient version 1.0.5-1
  * Add dep3 headers to fix-ftbs-on-hppa.patch
  * Add Pre-Depends: ${misc:Pre-Depends}
  * Convert d/copyright to DEP5
  * Add the upstream metadata file
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop debian-systemd-service-adaptions.patch
  * Refactor the maintainer scripts
  * Stop configuring the "oneshot" mode via debconf (Closes: #770557)
  * Rename patches *.debpatch because of upstream's .gitignore
  * Add a stub manpage for irqbalance-ui(1)
  * irqbalance.init: handle the "oneshot"
  * Add lintian overrides for the manpages being in section 1
  * Set myself (Paride Legovini) as Maintainer (Closes: #919261)
  * Fix spelling errors

 -- Paride Legovini <pl@ninthfloor.org>  Thu, 15 Aug 2019 15:53:00 +0000

irqbalance (1.5.0-4ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Disable runit support; this is an alternate init system not supported
      in Ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2019 14:22:22 -0700

irqbalance (1.5.0-4) unstable; urgency=medium

  * QA upload.
  * Remove uploaders from orphaned package.

 -- Dmitry Bogatov <KAction@debian.org>  Sat, 11 May 2019 21:37:15 +0000

irqbalance (1.5.0-3ubuntu1) disco; urgency=medium

  * Disable runit support; this is an alternate init system not supported in
    Ubuntu.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 07 Feb 2019 23:03:51 -0800
