=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: irqbalance
 Section: utils
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Uploaders:
- Anibal Monsalve Salazar <anibal@debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paride Legovini <pl@ninthfloor.org>
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 12),
  dh-exec,
  dpkg-dev (>= 1.16.1~),
  libcap-ng-dev [linux-any],
@@ -15,19 +14,19 @@
  libsystemd-dev [linux-any],
  pkg-config,
  xutils-dev,
- dh-runit (>= 2.8.3),
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/debian/irqbalance.git
 Vcs-Browser: https://salsa.debian.org/debian/irqbalance
 Homepage: https://github.com/Irqbalance/irqbalance
+Rules-Requires-Root: no
 
 Package: irqbalance
 Architecture: linux-any
+Pre-Depends: ${misc:Pre-Depends}
 Depends:
  lsb-base (>= 3.1),
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks: ${runit:Breaks}
 Description: Daemon to balance interrupts for SMP systems
  Daemon to balance interrupts across multiple CPUs, which can lead to
  better performance and IO balance on SMP systems. This package is
