## irqbalance 1.7.0

=== debian/changelog ===
irqbalance (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0.
  * Drop upstreamed patches:
    - fix-spelling-errors.debpatch
    - add-manpage-for-irqbalance-ui.debpatch
  * Replace fix-ftbs-on-hppa.debpatch with cherry-picks from upstream:
    - b3f95beb62110ff6f808d04bd379aad108a2ae83.debpatch
    - c8757c6d870c4788da4980abaf21cb7369702ee9.debpatch
  * d/irqbalance.lintian-overrides: update renamed tag.
  * d/copyright: use paride@debian.org email alias for debian/*.
  * debian/*: rewrap (cosmetic, wrap-and-sort -ast).

 -- Paride Legovini <paride@debian.org>  Wed, 02 Sep 2020 21:34:11 +0000

irqbalance (1.6.0-5) unstable; urgency=medium

  * d/control:
    - bump the dh compat level to 13
    - remove versioned Build-Deps on ancient versions
    - drop [linux-any] from the Build-Deps (redundant)
    - enable the libnuma-dev Build-Dep on arm (the package is now available)
    - add Conflicts: ${runit:Conflicts} (managed by dh_runit)
    - minor change and rewrap of the package description
    - use the paride@debian.org alias in the Maintainer field
  * d/rules:
    - point directly to the service file instead of using dh_listpackages
    - d/rules: include vendor-specific configuration snippets.
      Thanks: Christian Ehrhardt.
  * d/changelog: wrap long lines in changelog entry: 0.55+20091017-3ubuntu3.
  * Set upstream metadata fields: Bug-Database.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Paride Legovini <paride@debian.org>  Mon, 18 May 2020 19:23:24 +0000

irqbalance (1.6.0-4) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0 (no changes needed).
  * runit: fix restart loop on systems with a single CPU (closes: #922653).
    Thanks to Mathieu Mirmont and Lorenzo Puliti.

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 18 Mar 2020 17:24:51 +0000
