## irqbalance 1.8.0

=== debian/changelog ===
irqbalance (1.8.0-1ubuntu0.2) jammy; urgency=medium

  * d/p/lp2038300-parse_proc_interrupts-fix-parsing-interrupt-counts.patch
    Fix parsing of GPIO irqchip on Tegra platform (Backport) (LP: #2038300)

 -- Nicolas Dechesne <nicolas.dechesne@canonical.com>  Mon, 16 Oct 2023 11:22:18 +0200

irqbalance (1.8.0-1ubuntu0.1) jammy; urgency=medium

  * d/p/lp2038573-fix-unsigned-integer-subtraction-sign-overflow.patch:
    Do not stop balancing IRQs due to unsigned int issue. (LP: #2038573)

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Wed, 04 Oct 2023 12:54:18 -0300

irqbalance (1.8.0-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 12:59:17 +0100

irqbalance (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * d/patches: drop all the patches (upstreamed)
  * d/control: bump Standards-Version to 4.6.0, no changes needed
  * d/rules: disable building with -Wformat -Werror=format-security.
    Workaround for https://github.com/Irqbalance/irqbalance/issues/193.
    (Closes: #997188)

 -- Paride Legovini <paride@debian.org>  Sat, 30 Oct 2021 13:05:28 +0000
