=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: irqbalance
 Section: utils
 Priority: optional
-Maintainer: Paride Legovini <paride@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paride Legovini <paride@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-exec,
@@ -12,7 +13,7 @@
  libnuma-dev,
  libsystemd-dev,
  pkg-config,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/irqbalance.git
 Vcs-Browser: https://salsa.debian.org/debian/irqbalance
 Homepage: https://github.com/Irqbalance/irqbalance
