## irqbalance 1.9.0

=== debian/changelog ===
irqbalance (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0 (Closes: #1014191)
  * d/control: bump Standards-Version to 4.6.1, no changes needed
  * d/rules: enable building with -Wformat -Werror=format-security
  * d/copyright: update copyright years for debian/*
  * d/salsa-ci.yml: use the salsa-ci-team recipes/debian.yml pipeline
  * d/gbp.conf: adopt DEP-14 branch names

 -- Paride Legovini <paride@debian.org>  Mon, 04 Jul 2022 20:25:17 +0000
