## irqbalance 1.9.2

=== debian/changelog ===
irqbalance (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2

 -- Paride Legovini <paride@debian.org>  Thu, 09 Feb 2023 23:23:32 +0000
