=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: irqbalance
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Paride Legovini <paride@debian.org>
+Maintainer: Paride Legovini <paride@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-exec,
@@ -13,7 +12,7 @@
  libnuma-dev,
  libsystemd-dev,
  pkg-config,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/irqbalance.git
 Vcs-Browser: https://salsa.debian.org/debian/irqbalance
 Homepage: https://github.com/Irqbalance/irqbalance
