=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/irqbalance-$1\.tar\.gz/ \
  https://github.com/irqbalance/irqbalance/tags .*/v?(\d\S*)\.tar\.gz
