## irqbalance 1.9.3

=== debian/changelog ===
irqbalance (1.9.3-2ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:00:14 +1100

irqbalance (1.9.3-2ubuntu4) noble; urgency=medium

  * d/p/lp2054872-fix-irq-io-error.patch: fix IO errors during IRQ affinity
    change (LP: #2054872)

 -- Robert Malz <robert.malz@canonical.com>  Thu, 14 Mar 2024 17:02:44 +0100

irqbalance (1.9.3-2ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:11:00 +0000

irqbalance (1.9.3-2ubuntu2) noble; urgency=medium

  * The solution to this raced and there is a better one actually
    integrated in 1.9.3-2 fixing it already. Reverting
    d/p/lp-2046470-Stop-log-spam-due-to-debug-message-from-scan.patch

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 09 Jan 2024 17:27:30 +0100

irqbalance (1.9.3-2ubuntu1) noble; urgency=medium

  * d/p/lp-2046470-Stop-log-spam-due-to-debug-message-from-scan.patch:
    reduce log spam by debug message (LP: #2046470)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Fri, 05 Jan 2024 14:30:02 +0100

irqbalance (1.9.3-2) unstable; urgency=medium

  * d/p/filter-console-only-output-when-using-journal-mode.debpatch:
    filter console only output when using journal. (Closes: #1058886)
  * d/copyright: update copyright years for debian/*

 -- Paride Legovini <paride@debian.org>  Wed, 03 Jan 2024 22:54:27 +0100

irqbalance (1.9.3-1) unstable; urgency=medium

  * New upstream version 1.9.3
  * d/control: bump Standards-Version to 4.6.2, no changes needed
  * d/copyright: update copyright years
  * d/watch: drop opts=filenamemangle, rely on USCAN_SYMLINK=rename.
    See lintian prefer-uscan-symlink tag.

 -- Paride Legovini <paride@debian.org>  Mon, 11 Dec 2023 23:38:14 +0100

irqbalance (1.9.2-2) unstable; urgency=medium

  * Let dh_installsystemd install irqbalance.service.
    Thanks to Helmut Grohne (Closes: #1054011)
  * d/control: replace obsolete B-D on libncurses5-dev with libncurses-dev
  * d/irqbalance.lintian-overrides: update override format

 -- Paride Legovini <paride@debian.org>  Thu, 19 Oct 2023 15:37:46 +0200
