=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: irqbalance
 Section: utils
 Priority: optional
-Maintainer: Paride Legovini <paride@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paride Legovini <paride@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-exec,
  dh-runit (>= 2.8.3),
  libcap-ng-dev,
  libglib2.0-dev,
- libncurses5-dev,
+ libncurses-dev,
  libnuma-dev,
  libsystemd-dev,
  pkg-config,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/irqbalance.git
 Vcs-Browser: https://salsa.debian.org/debian/irqbalance
 Homepage: https://github.com/Irqbalance/irqbalance
